<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Locations');
define('HEADING_NEW_TITLE', (isset($HTTP_GET_VARS['lID'])?'Edit Location':'New Location'));
define('HEADING_OPTION_TITLE', 'Locations Options');
define('TABLE_HEADING_NAME', 'Location');
define('TABLE_HEADING_DETAILS', 'Details');
define('TABLE_HEADING_CONTACT', 'Contact Person');
define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_LOCATION_NAME','Location Name: ');
define('TEXT_LOCATION_DETAILS','Details: ');
define('TEXT_LOCATION_DIRECTIONS','Travel Directions: ');
define('TEXT_LOCATION_EQUIPMENT','Equipment: ');
define('TEXT_LOCATION_CONTACT','Contact Person: ');
define('TEXT_EQUIPMENT_NAME','Equipment: ');
define('TEXT_EMPTY_LOCATION','No Locations added');
define('TEXT_LOCATION_MAX_SEATS','Maximum Seats');
define('IMAGE_EDIT_LOCATION','Edit location');
define('IMAGE_NEW_LOCATION','New location');
define('IMAGE_UPDATE_LOCATION','Update changes');
define('IMAGE_CANCEL_LOCATION','Cancel changes');
define('IMAGE_DELETE_LOCATION','Delete location');
define('IMAGE_UPDATE_EQUIPMENT','Update Equipment');
define('IMAGE_INSERT_EQUIPMENT','New Equipment');
define('IMAGE_DELETE_EQUIPMENT','Delete Equipment');
define('ERR_EMPTY_LOCATION_NAME','* Location Name cannot be empty');
define('ERR_EMPTY_EQUIPMENT_NAME','* Equipment Name cannot be empty');
define('ERR_INVALID_LOCATION_SEATS','* Maximum seats must be numeric and greater than 0');
define('TEXT_EQUIPMENT_ALREADY_EXISTS','* Equipment Already Exists');
define('ERR_EQUIPMENT_NAME_EMPTY','* Equipment should not empty');
define('EQUIPMENT_ADDED_SUCCESS','Equipment added successfully...');
define('EQUIPMENT_UPDATED_SUCCESS','Equipment updated successfully...');
define('EQUIPMENT_DELETED_SUCCESS','Equipment deleted successfully...');
define('TEXT_DELETE_INTRO','Are you sure to delete this location?');
define('TEXT_SERVICE_DELETE_SUCCESS','Services location Deleted Successfully...');
define('TEXT_LOCATION_INSERT_SUCCESS','Location inserted successfully...');
define('HEADING_TITLE_SEARCH','<b>Search</b>');
define('N0_SEARCH_RESULT','No search results found');
?>
